import request from '@/utils/request'


// 高德逆地理编码
export function amapRegeo(params) {
	return request({
		url: 'https://restapi.amap.com/v3/geocode/regeo',
		method: 'get',
		params:{
			key:'6476cd358ddea091d7da6d59e92b0659',
			...params
		}
	})
}
